<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp4/wh/onlinemanual/000004Diff61FP4" xml:lang="en">
   <Header>
      <Title>VMI in Warehouse Management</Title>
      <Keyword type="header" order="d1e217333">
         <Level1>Differences Infor LN FP4</Level1>
         <Level2>VMI in Warehouse Management</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>New in Infor LN FP4</SectionTitle>
      <Paragraph>Previous releases of LN supported basic consignment functionality. For more information, refer to <Link href="/baanerp/wh/onlinemanual/000018" role="manual">Consignment</Link>. In Infor LN FP4, functionality is introduced that supports numerous <Link href="/baanerp/wh/glossary/glossary#000469" role="glossary">vendor managed inventory (VMI)</Link> scenarios.</Paragraph>
      <List>
         <ListIntro>For more information, refer to:</ListIntro>
         <ListItem>
            <Link href="/baanerp/wh/onlinemanual/000458" role="manual">Vendor managed inventory</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/onlinemanual/000462" role="manual">Overview of VMI business scenarios</Link>
         </ListItem>
      </List>
      <Paragraph>In <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef>, supporting VMI scenarios revolves around handling the
		ownership of goods during warehouse processing.</Paragraph>
      <Paragraph>In various scenarios, the customer does not become the owner of
		the goods on receipt in his warehouse, but the supplier remains the owner until
		the customer issues the goods for <Link href="/baanerp/wh/glossary/glossary#000473" role="glossary">consumption</Link>, or until the ownership change period
		expires, which is a fixed number of days after the latest inbound or outbound
		transaction took place. Consequently, ownership records are maintained
		throughout the inbound and outbound processes, and the ownership of goods is
		shown in various inventory overviews.</Paragraph>
      <List>
         <ListIntro>For more information, refer to</ListIntro>
         <ListItem>
            <Link href="/baanerp/wh/onlinemanual/000461" role="manual">Inventory ownership in Warehouse Management</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/onlinemanual/000470" role="manual">VMI warehouse settings</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/onlinemanual/000479" role="manual">To update the administrative warehouse</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/onlinemanual/000474" role="manual">Consumption-based ownership change</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/onlinemanual/000473" role="manual">Time-based ownership change</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/onlinemanual/000478" role="manual">Ownership records</Link>
         </ListItem>
      </List>
      <List>
         <ListIntro>To support the new ownership functionality in <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef>,
		  various new sessions have been introduced, of which the following are the most
		  important:</ListIntro>
         <ListItemHead>
            <GUIRef href="/baanerp/tc" role="package">Common</GUIRef>
         </ListItemHead>
         <ListItem>
            <Link href="/baanerp/tc/mcs/tcmcs1103m000" role="session">Financial Warehouses by Warehouse (tcmcs1103m000)</Link>
         </ListItem>
         <ListItemHead>
            <GUIRef href="/baanerp/wh/inh" role="module">Warehouse Orders</GUIRef>
         </ListItemHead>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh1100m000" role="session">Inventory Ownership Change Orders (whinh1100m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh4128m000" role="session">Outbound Advice Ownership (whinh4128m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh3521m000" role="session">Receipt Line Ownership (whinh3521m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh4138m000" role="session">Shipment Line Ownership (whinh4138m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh5105m000" role="session">Cycle Counting Order Line Ownership (whinh5105m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh5125m000" role="session">Adjustment Order Line Ownership (whinh5125m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh3523m000" role="session">Automatic Receipts (whinh3523m000)</Link>
         </ListItem>
         <ListItemHead>
            <GUIRef href="/baanerp/wh/wmd" role="module">Warehousing Master Data</GUIRef>
         </ListItemHead>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd2615m000" role="session">Warehouse - Item Inventory Ownership (whwmd2615m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd2518m000" role="session">Inventory by Warehouse, Item and Owner (whwmd2518m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd2551m000" role="session">Consigned Consumptions (whwmd2551m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd2551m100" role="session">Customer Owned Consumptions (whwmd2551m100)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd2552m000" role="session">Negative Consigned Consumptions (whwmd2552m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd2552m100" role="session">Negative Customer Owned Consumptions (whwmd2552m100)</Link>
         </ListItem>
         <ListItemHead>
            <GUIRef href="/baanerp/wh/inp" role="module">Inventory Planning</GUIRef>
         </ListItemHead>
         <ListItem>
            <Link href="/baanerp/wh/inp/whinp3100m000" role="session">Supply Requests for Order Controlled/Batch (whinp3100m000)</Link>
         </ListItem>
         <ListItemHead>
            <GUIRef href="/baanerp/wh/inr" role="module">Inventory Reporting</GUIRef>
         </ListItemHead>
         <ListItem>
            <Link href="/baanerp/wh/inr/whinr1558m000" role="session">Inventory Ownership of not Shipped Goods (whinr1558m000)</Link>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Changed in Infor LN FP4</SectionTitle>
      <List>
         <ListIntro>To support the new ownership functionality in <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef>,
		  various sessions have been changed, of which the following are the most
		  important:</ListIntro>
         <ListItemHead>
            <GUIRef href="/baanerp/tc" role="package">Common</GUIRef>
         </ListItemHead>
         <ListItem>
            <Link href="/baanerp/tc/mcs/tcmcs0503m000" role="session">Warehouses (tcmcs0503m000)</Link>
         </ListItem>
         <ListItemHead>
            <GUIRef href="/baanerp/wh/inh" role="module">Warehouse Orders</GUIRef>
         </ListItemHead>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh2100m000" role="session">Warehousing Orders (whinh2100m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh2110m000" role="session">Inbound Order Lines (whinh2110m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh3122m000" role="session">Warehouse Inspections (whinh3122m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh3525m000" role="session">Inbound Advice (whinh3525m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh2120m000" role="session">Outbound Order Lines (whinh2120m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh4525m000" role="session">Outbound Advice (whinh4525m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh4131m000" role="session">Shipment Lines (whinh4131m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh5101m000" role="session">Cycle Counting Order Lines (whinh5101m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inh/whinh5121m000" role="session">Adjustment Order Lines (whinh5121m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/inp/whinp1500m000" role="session">Planned Inventory Transactions (whinp1500m000)</Link>
         </ListItem>
         <ListItem/>
         <ListItemHead>
            <GUIRef href="/baanerp/wh/ina" role="module">Inventory Analysis</GUIRef>
         </ListItemHead>
         <ListItem>
            <Link href="/baanerp/wh/ina/whina1512m000" role="session">Inventory Receipt Transactions (whina1512m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/ina/whina1514m000" role="session">Inventory Receipt Transaction Consumptions (whina1514m000)</Link>
         </ListItem>
         <ListItemHead>
            <GUIRef href="/baanerp/wh/wmd" role="module">Warehousing Master Data</GUIRef>
         </ListItemHead>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd1540m000" role="session">User Profiles (whwmd1540m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd2500m000" role="session">Warehouses (whwmd2500m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd2510m000" role="session">Warehouse - Item (whwmd2510m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd2515m000" role="session">Warehouse - Item Inventory (whwmd2515m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd2550m000" role="session">Consigned Receipts (whwmd2550m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd2550m100" role="session">Customer Owned Receipts (whwmd2550m100)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd3500m000" role="session">Warehouse - Locations (whwmd3500m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd3510m000" role="session">Warehouse - Zones (whwmd3510m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/wh/wmd/whwmd4500m000" role="session">Items - Warehousing (whwmd4500m000)</Link>
         </ListItem>
         <ListItemHead>
            <GUIRef href="/baanerp/wh/inr" role="module">Inventory Reporting</GUIRef>
         </ListItemHead>
         <ListItem>
            <Link href="/baanerp/wh/inr/whinr1510m000" role="session">Item - Warehouse - Inventory Transactions (whinr1510m000)</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>